#
# Base configuration
#
# Syntax: set <option> = <value>

set show-rev-graph = yes        # Show revision graph?
set line-number-interval = 5    # Interval between line numbers
set tab-size = 8                # Number of spaces pr tab

#
# Key configuration
#
# Syntax: bind <keymap> <key> <request>

bind generic E !git format-patch -1 %(commit)
bind generic r !git revert %(commit)
bind generic T !tig-tag %(commit)

# vim: ft=muttrc
